<?xml version="1.0" encoding="utf-8"?>
<config-project id="hld_specification_namespace" version="1.0" showDisabledItems="false">
    <config-page id="hld_specification_page1" folder="false">
        <config-set id="hld_id_software_config" type="table" widths="20,80" headers="hld_hdr_software_config">
            <config id="hld_software_config_os.name" type="labelfield" default=""/>
            <config id="hld_software_config_os_euler.rule" type="labelfield" default="" dependsID="base_os_type"
                    dependsOp="eq" dependsValue="EulerOS" dependsAction="show"/>
            <config id="hld_software_config_os_suse.rule" type="labelfield" default="" dependsID="base_os_type"
                    dependsOp="eq" dependsValue="SLES" dependsAction="show"/>
            <config id="hld_software_config_db.name" type="labelfield" default=""/>
            <config id="hld_software_config_db.rule" type="labelfield" default=""/>
            <config id="hld_software_config_vm.name" type="labelfield" visible="false" />
            <config-set id="hld_software_config_vm.rule" type="group" required="false" editable="false">
                <config id="hld_software_config_vm.rule1" type="labelfield" default="" dependsID="base_arch_type,base_os_type"
                        dependsOp="eq" dependsValue="x86,SLES" dependsAction="show" />
                <config id="hld_software_config_vm.rule2" type="labelfield" default="" dependsID="base_arch_type"
                        dependsOp="eq" dependsValue="x86" dependsAction="hide" />
                <config id="hld_software_config_vm.rule3" type="labelfield" default="" dependsID="base_arch_type,base_os_type"
                        dependsOp="eq" dependsValue="x86,EulerOS" dependsAction="show"/>
            </config-set>
        </config-set>
        <config-set id="hld_id_analyzer_config" type="nestTable" widths="15,15,70" headers="hld_hdr_analyzer_config">
            <config-set id="hld_id_analyzer_config6" visible="true" tr="tr">
                <config id="hld_analyzer_config_vm" type="labelfield" default="" td="td" rowspan="5"/>
                <config id="hld_analyzer_config_vm_cpu.name" type="labelfield" default="" td="td"/>
                <config id="hld_analyzer_config_vm_cpu.rule" type="labelfield" default="" td="td"/>
            </config-set>
            <config-set id="hld_id_analyzer_config7" visible="true" tr="tr">
                <config id="hld_analyzer_config_vm_mem.name" type="labelfield" default="" td="td"/>
                <config id="hld_analyzer_config_vm_mem.rule" type="labelfield" default="" td="td"/>
            </config-set>
            <config-set id="hld_id_analyzer_config8" visible="true" tr="tr">
                <config id="hld_analyzer_config_vm_disk.name" type="labelfield" default="" td="td"/>
                <config id="hld_analyzer_config_vm_disk.rule3" type="labelfield" default="" td="td"/>
            </config-set>
            <config-set id="hld_id_analyzer_config9" visible="true" tr="tr">
                <config id="hld_analyzer_config_vm_nic.name" type="labelfield" default="" td="td"/>
                <config id="hld_analyzer_config_vm_nic.rule" type="labelfield" default="" td="td"/>
            </config-set>
        </config-set>
    </config-page>
</config-project>
